<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ic-oZ-4fb.title</key>
	<string>Mbps</string>
	<key>2Ab-kM-hYZ.placeholderString</key>
	<string>可選</string>
	<key>2Wu-ww-plb.title</key>
	<string>覆蓋默認測試 URL</string>
	<key>2XW-Qf-z7s.placeholderString</key>
	<string>BSD 名稱</string>
	<key>2fU-5c-QQZ.title</key>
	<string>使用一個代理跳板連接另一個代理。</string>
	<key>3Dk-Ig-lSn.title</key>
	<string>v3</string>
	<key>3Ft-ke-nY4.title</key>
	<string>伺服器資訊</string>
	<key>3Gc-2z-GvY.title</key>
	<string>使用 WebSocket</string>
	<key>3y2-MY-sQh.placeholderString</key>
	<string>默認</string>
	<key>5Ig-eU-Ziy.title</key>
	<string>啟用後，使用此策略時的 DNS 查詢也將使用該接口。請注意，規則匹配階段的 DNS 不受此設置影響。如果需要此功能，應將相應規則放在會觸發 DNS 的規則之前。</string>
	<key>5Ua-Ig-dAr.title</key>
	<string>IPv6 優先</string>
	<key>5zm-Gx-f1o.title</key>
	<string>:</string>
	<key>6Fa-G6-saE.title</key>
	<string>端口跳躍</string>
	<key>6Up-PN-clz.title</key>
	<string>你可以強制請求使用特定的網絡接口，如另一個網卡或者一個 VPN 服務。</string>
	<key>6g7-1q-5e0.title</key>
	<string>若想配置多個節點，請使用文本編輯器手動編輯配置文件。</string>
	<key>8Bu-LH-YLn.title</key>
	<string>跳板代理:</string>
	<key>8a1-8Q-far.title</key>
	<string>網絡接口:</string>
	<key>9Mk-cq-Bgf.title</key>
	<string>管理密鑰庫項目…</string>
	<key>9YO-SE-EfB.title</key>
	<string>證書:</string>
	<key>AKT-am-Jqv.title</key>
	<string>DNS 也使用此接口</string>
	<key>C28-YZ-DtP.title</key>
	<string>v4</string>
	<key>COx-Ab-Ixu.title</key>
	<string>密碼:</string>
	<key>Cag-Zh-fJU.title</key>
	<string>IPv6 地址:</string>
	<key>ChH-8h-MBi.title</key>
	<string>IP 包 TOS:</string>
	<key>CyR-Lg-aV0.title</key>
	<string>密碼:</string>
	<key>DH3-0G-I8s.title</key>
	<string>使用 TLS</string>
	<key>Dqc-je-fHh.title</key>
	<string>密碼:</string>
	<key>EFB-kL-mal.title</key>
	<string>Endpoint:</string>
	<key>F0r-SN-YI3.title</key>
	<string>私鑰:</string>
	<key>F23-Kk-Mgu.title</key>
	<string>跳過伺服器證書驗證</string>
	<key>FdP-3E-A3y.title</key>
	<string>TUIC</string>
	<key>GlH-ZM-SxH.title</key>
	<string>代理鏈</string>
	<key>Gr6-lv-dPf.title</key>
	<string>阻止 QUIC</string>
	<key>Gws-be-xZB.title</key>
	<string>PSK:</string>
	<key>HXl-C2-JGI.placeholderString</key>
	<string>可選</string>
	<key>Hir-0I-7bh.title</key>
	<string>憑證</string>
	<key>Hqo-Mg-Swl.placeholderString</key>
	<string>必填</string>
	<key>I6A-QY-LpA.title</key>
	<string>密碼:</string>
	<key>IJV-AX-zeb.placeholderString</key>
	<string>可選，使用 | 分隔</string>
	<key>IfA-OF-Vxv.title</key>
	<string>v3</string>
	<key>IsR-AW-bVg.title</key>
	<string>TUIC</string>
	<key>Iso-D0-FZQ.title</key>
	<string>Snell</string>
	<key>JAZ-jo-QeC.placeholderString</key>
	<string>必填</string>
	<key>JKR-BF-60l.title</key>
	<string>PSK:</string>
	<key>Jld-Ya-8to.title</key>
	<string>端口範圍:</string>
	<key>K3d-DV-aGf.placeholderString</key>
	<string>地址</string>
	<key>K85-g7-WCo.title</key>
	<string>v2</string>
	<key>LEO-bZ-zoq.title</key>
	<string>v1</string>
	<key>LOU-rq-q0X.title</key>
	<string>Client ID:</string>
	<key>LZr-oN-s51.title</key>
	<string>密碼:</string>
	<key>Lxv-vN-0K8.title</key>
	<string>ALPN:</string>
	<key>M4G-P0-3fW.title</key>
	<string>DNS:</string>
	<key>MVs-ow-7ka.title</key>
	<string>混淆</string>
	<key>Ma3-t9-jTz.title</key>
	<string>出站設置</string>
	<key>Mjz-Cb-Tsj.title</key>
	<string>選項</string>
	<key>N8g-HO-DcW.title</key>
	<string>伺服器地址</string>
	<key>Nd1-gW-HU3.title</key>
	<string>下載帶寬:</string>
	<key>OAN-7d-E1B.title</key>
	<string>路徑:</string>
	<key>Oap-V0-ASQ.title</key>
	<string>可以同時配置 IPv4 和 IPv6 地址開啟雙棧模式，或僅配置其中之一使用單棧。</string>
	<key>P4D-5I-Szb.placeholderString</key>
	<string>代理名稱 (必填)</string>
	<key>Pbu-hC-Rcu.title</key>
	<string>IP 版本:</string>
	<key>PhN-jE-lTW.title</key>
	<string>間隔:</string>
	<key>Q27-o4-URV.placeholderString</key>
	<string>必填</string>
	<key>QJC-aX-Xan.placeholderString</key>
	<string>可選</string>
	<key>QaT-iw-qb4.title</key>
	<string>SSH</string>
	<key>SId-kl-CDf.placeholderString</key>
	<string>推薦</string>
	<key>TOd-Ef-3ZP.title</key>
	<string>僅 IPv6</string>
	<key>TgN-rj-fcJ.title</key>
	<string>指定網絡接口…</string>
	<key>Toh-PE-U1O.title</key>
	<string>Private Key:</string>
	<key>Tpe-ca-C4b.title</key>
	<string>雙棧</string>
	<key>UM5-dh-U1j.title</key>
	<string>IPv4 優先</string>
	<key>UOb-if-QBY.placeholderString</key>
	<string>必填</string>
	<key>Unk-48-hJd.placeholderString</key>
	<string>/</string>
	<key>V2p-1z-Vwz.title</key>
	<string>TLS 客戶端證書驗證</string>
	<key>VWe-aL-vU1.title</key>
	<string>v5</string>
	<key>Veg-kG-Xjb.title</key>
	<string>名稱:</string>
	<key>Vlu-zf-6ZW.placeholderString</key>
	<string>30</string>
	<key>WFy-Sg-HBu.placeholderString</key>
	<string>可選</string>
	<key>X01-61-8F5.placeholderString</key>
	<string>必填</string>
	<key>XfD-mV-ZjP.title</key>
	<string>為該策略單獨設置測試 URL。</string>
	<key>Xg3-MT-MMl.title</key>
	<string>管理密鑰庫項目…</string>
	<key>Y5n-7b-rvD.title</key>
	<string>Item 2</string>
	<key>YGi-d8-JZG.placeholderString</key>
	<string>必填</string>
	<key>ZiE-FP-gsJ.title</key>
	<string>WebSocket</string>
	<key>a1d-yt-dgo.title</key>
	<string>VMess</string>
	<key>a2K-k6-2rS.title</key>
	<string>Item 1</string>
	<key>aLZ-hS-uie.placeholderString</key>
	<string>可選，秒</string>
	<key>aS6-2k-flI.title</key>
	<string>用戶名:</string>
	<key>bkZ-iB-c1p.title</key>
	<string>IPv6 優先</string>
	<key>bkp-cK-8f6.title</key>
	<string>ID:</string>
	<key>boe-uP-8Da.title</key>
	<string>MTU:</string>
	<key>c2W-OX-PGz.title</key>
	<string>Shadow TLS 是一個流量混淆插件，可以將代理流量偽裝為真實的 TLS 流量。詳細資訊請查看該項目的 GitHub 頁面說明。</string>
	<key>cNt-x0-pha.title</key>
	<string>加密方式:</string>
	<key>cme-7K-dJv.title</key>
	<string>ALPN:</string>
	<key>d6z-6a-hZG.title</key>
	<string>WireGuard Peer</string>
	<key>dJ3-la-VTo.placeholderString</key>
	<string>選填</string>
	<key>dTu-pA-zCH.title</key>
	<string>Self IP:</string>
	<key>dei-OY-0HG.placeholderString</key>
	<string>http://</string>
	<key>di0-nk-ehu.title</key>
	<string>秒</string>
	<key>dvn-jl-p8C.placeholderString</key>
	<string>可選</string>
	<key>e8G-Wi-U1P.title</key>
	<string>WireGuard</string>
	<key>eFw-Gk-IE5.title</key>
	<string>用戶名:</string>
	<key>eVp-mJ-uK9.placeholderString</key>
	<string>必填</string>
	<key>ebY-FI-kfh.placeholderString</key>
	<string>必填</string>
	<key>fjh-5S-jLA.title</key>
	<string>Item 3</string>
	<key>flf-Vf-Yqj.title</key>
	<string>協議:</string>
	<key>fpd-TZ-CVO.title</key>
	<string>UUID:</string>
	<key>g1a-Ba-bln.title</key>
	<string>v2</string>
	<key>gVg-Qc-qbV.title</key>
	<string>通過代理進行 QUIC 流量轉發可能產生性能問題，開啟該選項將阻止 QUIC 流量，以使得客戶端回退至傳統 HTTPS/TCP 協議。</string>
	<key>gwF-3R-RVm.placeholderString</key>
	<string>180</string>
	<key>hEt-vt-weA.title</key>
	<string>閒置超時:</string>
	<key>hTR-2p-Yng.placeholderString</key>
	<string>HEX 或 Base64</string>
	<key>hcL-Ma-atQ.title</key>
	<string>TLS</string>
	<key>hxx-yh-NdG.title</key>
	<string>Shadowsocks</string>
	<key>icn-aK-LP1.title</key>
	<string>混淆主機名</string>
	<key>igB-tq-4To.placeholderString</key>
	<string>hostname:port</string>
	<key>isS-LL-Ztd.title</key>
	<string>當指定的網絡接口不可用時使用默認接口</string>
	<key>k6s-Qm-zEM.placeholderString</key>
	<string>可選</string>
	<key>kDx-C8-iFt.placeholderString</key>
	<string>可選</string>
	<key>lpJ-p9-jlP.placeholderString</key>
	<string>1234;5000-6000;7044;8000-9000</string>
	<key>lrD-hN-gde.placeholderString</key>
	<string>可選</string>
	<key>mrT-5H-9Cj.placeholderString</key>
	<string>必填</string>
	<key>nx9-Jw-aB7.title</key>
	<string>證書固定:</string>
	<key>nzC-Ve-rfm.placeholderString</key>
	<string>必填</string>
	<key>ofn-QE-ThB.title</key>
	<string>秒</string>
	<key>ouL-CJ-ekD.title</key>
	<string>額外的 Headers:</string>
	<key>p8a-FU-fIZ.title</key>
	<string>自定義 TLS SNI:</string>
	<key>qFi-r8-0ej.ibShadowedLabels[0]</key>
	<string>自動</string>
	<key>qFi-r8-0ej.ibShadowedLabels[1]</key>
	<string>開啟</string>
	<key>qFi-r8-0ej.ibShadowedLabels[2]</key>
	<string>關閉</string>
	<key>qJV-Ef-L6R.placeholderString</key>
	<string>SHA256 指紋</string>
	<key>qi2-0p-YyF.title</key>
	<string>Public Key:</string>
	<key>sCm-8e-fH4.title</key>
	<string>僅 IPv4</string>
	<key>sIT-7L-BlO.title</key>
	<string>SNI:</string>
	<key>sNg-Lt-8nW.ibShadowedLabels[0]</key>
	<string>Off</string>
	<key>sNg-Lt-8nW.ibShadowedLabels[1]</key>
	<string>HTTP</string>
	<key>sNg-Lt-8nW.ibShadowedLabels[2]</key>
	<string>TLS</string>
	<key>uQk-TM-gxS.placeholderString</key>
	<string>可選</string>
	<key>vNW-wn-oD2.title</key>
	<string>ShadowTLS</string>
	<key>vXa-74-ezN.title</key>
	<string>混淆</string>
	<key>wH6-gi-cIh.title</key>
	<string>阻止 QUIC (HTTP/3)</string>
	<key>wSS-KO-k1G.title</key>
	<string>密碼:</string>
	<key>wio-2h-R3k.title</key>
	<string>版本:</string>
	<key>x23-0p-lxC.title</key>
	<string>自身 IP 地址</string>
	<key>xbG-2L-MVM.title</key>
	<string>Keepalive:</string>
	<key>xiM-qJ-GzD.title</key>
	<string>該選項僅影響和代理伺服器間的連接，因此僅當伺服器主機名為域名時有意義。若配置了跳板代理，由於在跳板遠端進行 DNS 解析，該選項無效。</string>
	<key>xsu-o5-J29.title</key>
	<string>當 IPv4 與 IPv6 雙棧模式啟用時，優先使用 IPv6 如果域名同時擁有 A 與 AAAA 記錄。</string>
	<key>y1m-sc-fvW.title</key>
	<string>Hysteria</string>
	<key>yX5-Vu-VRk.title</key>
	<string>當該選項開啟時，如果指定的網絡接口不可用，那麼將使用默認接口進行連接。若該選項關閉則請求直接失敗。</string>
	<key>ywc-vZ-CHP.title</key>
	<string>Token:</string>
	<key>zU8-81-WjU.placeholderString</key>
	<string>端口</string>
	<key>zUy-UU-Kqb.placeholderString</key>
	<string>IPv6 地址</string>
	<key>zfZ-5j-2cL.placeholderString</key>
	<string>必填</string>
</dict>
</plist>
